@import url("order-style.css");
.chromestyle{
width: 500px;
font-weight: normal;
padding:0px;
margin:0px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;

}

.chromestyle ul{
width: 500px; /*THEME CHANGE HERE*/
padding: 20px 0px;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
float:right;
}

.chromestyle ul li{
display: inline;
float:left;
padding:0px;
margin:0px;
}

.chromestyle ul li a{
color: #fff;
padding: 10px 8px 10px 8px;
margin: 2px;
text-decoration: none;
font-size:14px;
}
.chromestyle ul li span a{
	color:#000;
	text-transform:uppercase;
}
.chromestyle ul li span a:hover{
	color:#000;
	text-transform:uppercase;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background:#000;
color:#fff; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute !important;
top:0px !important;
border: 3px solid #e8e8e8; /*THEME CHANGE HERE*/
border-bottom-width: 0;
line-height:26px;
z-index:999999999999999;
width: 180px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 14px;
border-bottom: 1px solid #e1e1e1; /*THEME CHANGE HERE*/
padding: 4px 0;
text-decoration: none;
font-weight:normal;
font-size:13px;
color:#616161;
background:url(../images/sub-hover.gif) #e9e9e9 top left repeat-x;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color:#FFF;
background:url(../images/sub-menu.gif) #ba1414 top left repeat-x;
}